Subject: (urth) Delage Colage

From: Craig Christensen <2644 at mn3.lawson.lawson.com>
Date: Tue, 26 May 1998 08:20:00 +0000

On Sat, 23 May 1998 Damien Broderick wrote:

>  i've only been here a brief time, but i assume from the responses to   
my
> suzanne collage suggestion that some list members are concerned about
> being misquoted off the list.

My only worry was that I had inserted a couple of feeble jokes into my   
remarks.  One participant at least, mistook one for a serious comment and   
corrected me.  I hope that I can prove myself to be an idiot with my   
serious remarks and not with my weak humor.

*More Wolfe info & archive of this list at http://www.urth.net/urth/